Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
datapush::Sensor Struct Reference

Sensor information. More...

## Public Attributes
Device | device
| Device information.
string | id
| Sensor identification.
int | readingtype
| Reading type (numeric or discrete)
sensors::NumericSensor MetaData | metadata
| Metadata (if readingType is NUMERIC)

## Detailed Description

Sensor information.

The documentation for this struct was generated from the following file:

- sensorpush.idl